package com.yihu.jw.exception.business.patient;

/**
 * 居民卡包卡号已存在
 */
public class PatientCardAlreadyExistException extends RuntimeException{

    public PatientCardAlreadyExistException(String msg){
        super(msg);
    }
}
